/********************************/
/* Extra small devices (phones) */
/********************************/
@media (max-width: 480px) {

}

@media (min-width: 481px) and (max-width: 768px) {

}

@media (max-width: 768px) {
    /* Disable revealator animations */
    .revealator-zoomin,
    .revealator-zoomout,
    .revealator-slideup,
    .revealator-slideright,
    .revealator-slideleft {
        transform: unset !important;
        opacity: 1 !important;
    }

    .revealator-fade {
        opacity: 1 !important;
    }

    /* Mobile header */
    div#desktop-header {
        display: none;
    }

    div#mobile-header {
        display: block;
    }
}

/***************************/
/* Small devices (tablets) */
/***************************/
@media (min-width: 769px) and (max-width: 992px) {

}

/*****************************/
/* Medium devices (desktops) */
/*****************************/
@media (min-width: 993px) and (max-width: 1199px) {

}

/**********************************/
/* Large devices (large desktops) */
/**********************************/
@media (min-width: 1200px) {

}

/**********************/
/* Custom media rules */
/**********************/
@media (min-width: 1px) {

}